table {
    width: 100%;
  }

  section {
    display: table;
  }
  
  .example-label {
    display: table-cell;
    font-size: 14px;
    margin-left: 8px;
    min-width: 120px;
  }
  
  .example-button-row {
    display: table-cell;
    width: 490px;
  }
  
  .example-button-row .mat-button-base {
    margin: 8px 8px 8px 0;
  }
  
  .example-flex-container {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
  }
  
  .example-button-container {
    display: flex;
    justify-content: center;
    width: 120px;
  }
  
  .example-container {
    width: 500px;
    height: 300px;
    border: 1px solid rgba(0, 0, 0, 0.5);
  }
  
  .example-sidenav-content {
    display: flex;
    height: 100%;
    align-items: center;
    justify-content: center;
  }
  
  .example-sidenav {
    padding: 20px;
  }

  .cliccable
{
 
  cursor: pointer;

}